/*
 Theme Name: Divi Child
 Template: Divi
 Version: 1.0.0
 Text Domain: divi-child
*/

@font-face {
    font-family: "GothamSSm-Medium";
    src: url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.eot");
    src: url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/83002244aefead70ef87bc2ff59781a9.svg#GothamSSm-Medium")format("svg");
}

@font-face {
    font-family: "Ride the Fader";
    src: url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.eot");
    src: url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/c94351a86d932117b299e88049ab1d39.svg#Ride the Fader")format("svg");
}

body,
div,
span,
p,
a,
li,
ul,
ol,
strong,
em,
label,
input,
textarea,
button,
select,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6,
.nav a {
    font-family: 'GothamSSm-Medium', sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
i,
li, img, label, button, div.submissions-style {
    filter: contrast(120%);
}

.section-text {
    font-size: 35px;
    font-weight: 500;
    position: relative;
}

.section-text span.text-top {
	font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    top: -5px;
    font-weight: 500;
    color: #000;
    opacity: 70%;
}
.section-text span.text-sideline {
    position: absolute;
    width: 4px;
    height: 54px;
    background: #6E7C78;
    left: 0;
    top: 0;
    display: inline-block;
}
.section-text p.subtitle-first {
    font-size: 14px;
    padding-bottom: 0;
}
.section-text p.subtitle-second {
    padding-bottom: 0;
    display: flex;
    margin-top: -5px;
    filter: contrast(120%);
}
.section-text .subtitle-second a {
    color: #000;
    font-size: 16px;
    display: inline-block;
    opacity: 50%;
    margin-right: 10px;
}

/** disable crap image - DIVI Builder by child theme **/
/* .et_pb_image img {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
} */

/* Reset the counter on the row wrapper */
.loop-wrapper {
  counter-reset: custom-number;
}

/* .loop-wrapper .program-item:nth-child(odd){
	background: #151515;
} */

/* Increment the counter and display it before the heading */
.numbered-title h3::before {
  counter-increment: custom-number;
  content:"0" counter(custom-number) ;
  /* Add your custom styling here */ 
	color: rgba(198, 176, 130, 0.5) !important;
	font-family: 'GothamSSm-Medium', sans-serif !important;
	font-size: 38px;
}



/* Bugher fixes Jul-14-2026 */

/*
 *Bugher task: 207
 */
@media (max-width: 533px) {
	body.postid-169 footer .et_flex_column_6_24 .et_pb_menu_0_tb_footer.et_pb_menu .et_pb_menu_inner_container {
		display: block !important;
	}
}

/*
 * Bugherd task: 159
 */
@media (max-width: 467px) {
	body.postid-168 footer .et_flex_column_6_24 .et_pb_menu_0_tb_footer.et_pb_menu .et_pb_menu_inner_container {
		display: block !important;
	}

/* 	body.postid-168 div#et-main-area #main-content .program-item,
	body.postid-168 .et_pb_group_15_tb_body.et_pb_group.et_pb_module.et_grid_group.et_pb_css_mix_blend_mode_passthrough {
    	width: 170%;
	} */

	body.postid-168 .et_pb_section_2_tb_body.et_pb_section.et_section_regular.et_flex_section {
    	overflow-x: hidden;
	}
}

/*
 * Bugherd task: 129
 */
@media (max-width: 980px) {
/* 	.et_mobile_nav_menu {
    	border-width: 0px !important;
    	padding: 0;
    	margin: 0;
	}

	span.mobile_menu_bar {
    	position: absolute !important;
        top: 10px;
        left: 10px;
        border: 1px solid #D0D4D2;
        border-radius: 5px;
        padding: 8px 5px 5px 6px;
        height: 37px;
        width: 40px;
	}

	.mobile_nav.opened {
    	position: fixed;
    	left: 0px;
    	top: 0;
    	width: 300px;
    	height: 100% !important;
    	background: #fff;
    	border-right: 1px solid #ccc;
        box-shadow: 1px 0px 4px #858585;
	}

	.mobile_nav.opened span.mobile_menu_bar {
    	position: absolute !important;
        top: 54px;
        left: 28px;
	}

	ul#mobile_menu1 {
    	top: 115px !important;
    	left: 0px !important;
    	box-shadow: 0 0 0 0 !important;
    	border: 0px !important;
	}

	.mobile_nav.closed ul#mobile_menu1 {
    	display: none !important;
	} */
}
/* 
@media (max-width: 767px) {
	header .et_pb_column_0_tb_header.et_pb_column.et_flex_column.et_pb_css_mix_blend_mode_passthrough.et_flex_column_8_24.et_flex_column_8_24_tablet.et_flex_column_24_24_phone {
    	z-index: 9 !important;
	}

	span.mobile_menu_bar {
    	position: absolute !important;
        top: 0px;
        left: 10px;
	}

	.mobile_nav.opened {
    	max-width: 300px !important;
	}

	mobile_nav.opened span.mobile_menu_bar {
        top: 64px;
        left: 28px;
        padding: 10px 5px 5px 8px;
        height: 42px;
        width: 44px;
    }

	ul#mobile_menu1 li a {
    	padding-left: 30px !important;
	}
} */

/*
 * Bugherd task: 162
 */

@media (max-width: 767px) {
	.bottom-copyrights-left,
	.bottom-contact-section .bottom-contact-right {
    	text-align: center !important;
	}
}

/*
 * Bugherd task: 217
 */
@media (max-width: 1111px) {
	ul#menu-footer-menu-primary > li a, 
	ul#menu-footer-menu-secondary > li > a {
    	text-align: left !important;
	}
}

/*
 * Bugherd task: 207
 */
@media (max-width: 767px) {
	body.postid-169 .et_pb_group_15_tb_body.et_pb_group.et_pb_module.et_grid_group.et_pb_css_mix_blend_mode_passthrough,
	body.postid-169 #et-main-area #main-content .program-item {
    	width: 100%;
	}
}

/*
 * Bugherd task: 216
 */
@media (max-width: 467px) {
	body.postid-169 .et_pb_group_15_tb_body.et_pb_group.et_pb_module.et_grid_group.et_pb_css_mix_blend_mode_passthrough,
	body.postid-169 #et-main-area #main-content .program-item {
    	width: 100%;
	}
}


/*
 * Bugherd task: 215
 */

.bottom-copyrights-section .bottom-copyrights-left i,
.bottom-copyrights-section .bottom-copyrights-left a {
	font-style: normal !important;
}

/*
 * Bugherd task: 162
 */
@media (max-width: 767px) {
	bottom-copyrights-section .bottom-copyrights-left a {
    		display: initial !important;
	}
}


/* ----------------------- */
.event-box-parent:hover .date-box-parent{
background-color: rgba(0, 0, 0, 0.2) !important;
}
.event-box-parent:hover .text-white p{
 color:#fff; 
}

/* Divi 5 Mobile Menu - v2 */
#header-v2 .et_pb_menu_inner_container{
    position: unset;
}
/* Mobile burger pull to right */
@media (max-width: 980px) {
.et_pb_menu.et_flex_module .et_pb_menu__wrap, .et-db #et-boc .et-l .et_pb_menu.et_flex_module .et_pb_menu__wrap {
    flex: auto;
}
}